Subject: bug#25864: 25.1; Incorrect rendering for Bengali compound character

From: Drew Adams <[email-masked]>
Date: Wed, 1 Mar 2017 09:14:49 -0800 (PST)

> > > I thought the Emacs wiki might be a good
> > > alternative, but I don't seem to be able to find any good place there.
> >
> > You can create new pages on Emacs Wiki.
> 
> Yes, but it makes little sense to me to add information there which is
> about something two orders of magnitude trickier than anything else on
> the wiki.

So your problem is not, as you said, inability to "find any good place
[for it] there."  You don't think such content belongs on the wiki.